### Method

# GimpUi UnitStore set_pixel_values

#### Declaration [src]

    void
    gimp_unit_store_set_pixel_values (
      GimpUnitStore* store,
      gdouble first_value,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`first_value` | `gdouble`
| No description available.
`...` | ``
| No description available.